Sakoon - Admin - Bug #12818

Admin --> Appointment --> Change table header name --> Change "Guest Type" to "Appointment
Type"
02/19/2025 06:29 PM - Mohd Irfan

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Change "Guest Type" to "Appointment Type"

See attached screenshot/screen Record:
History

#1 - 02/20/2025 10:34 AM - Mohit Rana

- Status changed from New to Resolved

#2 - 02/20/2025 06:13 PM - Mohd Irfan
- File clipboard-202502201813-m0yia.png added
- File clipboard-202502201813-zfo7e.png added

- Status changed from Resolved to Closed

this issue has been fixed!
